<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.collaboration.async.CoroutineUtilKt kotlinx.coroutines.flow.Flow&lt;R&gt; mapNullableScoped(kotlinx.coroutines.flow.Flow&lt;? extends T&gt;, kotlin.jvm.functions.Function2&lt;? super kotlinx.coroutines.CoroutineScope,? super T,? extends R&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.CoroutineUtilKt kotlinx.coroutines.flow.Flow&lt;java.util.List&lt;T&gt;&gt; extensionListFlow(com.intellij.openapi.extensions.ExtensionPointName&lt;T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.CoroutineUtilKt kotlinx.coroutines.flow.Flow&lt;R&gt; mapScoped(kotlinx.coroutines.flow.Flow&lt;? extends T&gt;, kotlin.jvm.functions.Function2&lt;? super kotlinx.coroutines.CoroutineScope,? super T,? extends R&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.MappingScopedItemsContainer.Companion com.intellij.collaboration.async.MappingScopedItemsContainer&lt;T,T,V&gt; byEquality(kotlinx.coroutines.CoroutineScope, kotlin.jvm.functions.Function2&lt;? super kotlinx.coroutines.CoroutineScope,? super T,? extends V&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.CoroutineUtilKt kotlinx.coroutines.flow.Flow&lt;java.util.Map&lt;K,V&gt;&gt; associateCachingBy(kotlinx.coroutines.flow.Flow&lt;? extends java.lang.Iterable&lt;? extends T&gt;&gt;, kotlin.jvm.functions.Function1&lt;? super T,? extends K&gt;, com.intellij.util.containers.HashingStrategy&lt;K&gt;, kotlin.jvm.functions.Function2&lt;? super kotlinx.coroutines.CoroutineScope,? super T,? extends V&gt;, kotlin.jvm.functions.Function2&lt;? super V,? super kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;,? extends java.lang.Object&gt;, kotlin.jvm.functions.Function3&lt;? super V,? super T,? super kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;,? extends java.lang.Object&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.CoroutineUtilKt kotlinx.coroutines.flow.Flow&lt;java.util.Map&lt;K,V&gt;&gt; associateCachingBy(kotlinx.coroutines.flow.Flow&lt;? extends java.lang.Iterable&lt;? extends T&gt;&gt;, kotlin.jvm.functions.Function1&lt;? super T,? extends K&gt;, com.intellij.util.containers.HashingStrategy&lt;K&gt;, kotlin.jvm.functions.Function2&lt;? super kotlinx.coroutines.CoroutineScope,? super T,? extends V&gt;, kotlin.jvm.functions.Function2&lt;? super V,? super kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;,? extends java.lang.Object&gt;, kotlin.jvm.functions.Function3&lt;? super V,? super T,? super kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;,? extends java.lang.Object&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.ScopingWrapper kotlinx.coroutines.CoroutineScope component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.CoroutineUtilKt kotlinx.coroutines.flow.StateFlow&lt;M&gt; mapState(kotlinx.coroutines.flow.StateFlow&lt;? extends T&gt;, kotlin.jvm.functions.Function1&lt;? super T,? extends M&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.CoroutineUtilKt kotlinx.coroutines.flow.Flow&lt;kotlin.Result&lt;T&gt;&gt; asResultFlow(kotlinx.coroutines.flow.Flow&lt;? extends T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.CoroutineUtilKt kotlinx.coroutines.flow.StateFlow&lt;R&gt; combineStateIn(kotlinx.coroutines.CoroutineScope, kotlinx.coroutines.flow.StateFlow&lt;? extends T1&gt;, kotlinx.coroutines.flow.StateFlow&lt;? extends T2&gt;, kotlin.jvm.functions.Function2&lt;? super T1,? super T2,? extends R&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.CoroutineUtilKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.CoroutineUtilKt kotlinx.coroutines.flow.StateFlow&lt;R&gt; combineStateIn(kotlinx.coroutines.CoroutineScope, kotlinx.coroutines.flow.StateFlow&lt;? extends T1&gt;, kotlinx.coroutines.flow.StateFlow&lt;? extends T2&gt;, kotlinx.coroutines.flow.StateFlow&lt;? extends T3&gt;, kotlin.jvm.functions.Function3&lt;? super T1,? super T2,? super T3,? extends R&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.ListLoader">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.CoroutineUtilKt kotlinx.coroutines.flow.StateFlow&lt;M&gt; mapStateInNow(kotlinx.coroutines.flow.StateFlow&lt;? extends T&gt;, kotlinx.coroutines.CoroutineScope, kotlin.jvm.functions.Function1&lt;? super T,? extends M&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.Change">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.CoroutineUtilKt kotlinx.coroutines.flow.Flow&lt;com.intellij.collaboration.util.ComputedResult&lt;T&gt;&gt; computationState(kotlinx.coroutines.flow.Flow&lt;? extends kotlinx.coroutines.Deferred&lt;? extends T&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.CoroutineUtilKt kotlinx.coroutines.flow.Flow&lt;com.intellij.collaboration.util.ComputedResult&lt;T&gt;&gt; computationState(kotlinx.coroutines.flow.Flow&lt;? extends kotlinx.coroutines.Deferred&lt;? extends T&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.CoroutineUtilKt kotlinx.coroutines.flow.Flow&lt;T&gt; throwFailure(kotlinx.coroutines.flow.Flow&lt;? extends kotlin.Result&lt;? extends T&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.PaginatedPotentiallyInfiniteListLoader">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.AddedAllLast">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.Deleted">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.AddedFirst">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.CoroutineUtilKt kotlinx.coroutines.Job launchNow(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.CoroutineContext, kotlin.jvm.functions.Function2&lt;? super kotlinx.coroutines.CoroutineScope,? super kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;,? extends java.lang.Object&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.CoroutineUtilKt java.lang.Object cancelAndJoinSilently(kotlinx.coroutines.Job, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.PotentiallyInfiniteListLoader">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.ScopingWrapper ScopingWrapper(kotlinx.coroutines.CoroutineScope, T)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.ReferentiallyComparedValue ReferentiallyComparedValue(T)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.MappingScopedItemsContainer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.CompletableFutureUtil java.util.concurrent.CompletableFuture&lt;T&gt; submitIOTask(com.intellij.openapi.progress.ProgressManager, com.intellij.collaboration.util.ProgressIndicatorsProvider, boolean, kotlin.jvm.functions.Function1&lt;? super com.intellij.openapi.progress.ProgressIndicator,? extends T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.ReferentiallyComparedValue T getValue()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.DerivedStateFlow DerivedStateFlow(kotlinx.coroutines.flow.Flow&lt;? extends T&gt;, kotlin.jvm.functions.Function0&lt;? extends T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.CompletableFutureUtil">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.CoroutineUtilKt java.lang.Object awaitCompletedDeferred(kotlinx.coroutines.flow.Flow&lt;? extends kotlinx.coroutines.Deferred&lt;? extends T&gt;&gt;, kotlin.coroutines.Continuation&lt;? super T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.ScopingWrapper T component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.CoroutineUtilKt java.lang.Object combineAndCollect(kotlinx.coroutines.flow.Flow&lt;? extends T1&gt;, kotlinx.coroutines.flow.Flow&lt;? extends T2&gt;, kotlin.jvm.functions.Function3&lt;? super T1,? super T2,? super kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;,? extends java.lang.Object&gt;, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.ScopingWrapper kotlinx.coroutines.CoroutineScope getScope()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.MappingScopedItemsContainer MappingScopedItemsContainer(kotlinx.coroutines.CoroutineScope, kotlin.jvm.functions.Function1&lt;? super T,? extends K&gt;, com.intellij.util.containers.HashingStrategy&lt;K&gt;, kotlin.jvm.functions.Function2&lt;? super kotlinx.coroutines.CoroutineScope,? super T,? extends V&gt;, kotlin.jvm.functions.Function2&lt;? super V,? super kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;,? extends java.lang.Object&gt;, kotlin.jvm.functions.Function3&lt;? super V,? super T,? super kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;,? extends java.lang.Object&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.ReloadableListLoader">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.CompletableFutureUtil java.util.concurrent.CompletableFuture&lt;T&gt; submitIOTask(com.intellij.openapi.progress.ProgressManager, com.intellij.openapi.progress.ProgressIndicator, boolean, kotlin.jvm.functions.Function1&lt;? super com.intellij.openapi.progress.ProgressIndicator,? extends T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.AllDeleted">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.CoroutineUtilKt kotlinx.coroutines.flow.SharedFlow&lt;T&gt; modelFlow(kotlinx.coroutines.flow.Flow&lt;? extends T&gt;, kotlinx.coroutines.CoroutineScope, com.intellij.openapi.diagnostic.Logger)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.MappingScopedItemsContainerKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.ReloadablePotentiallyInfiniteListLoader">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.CoroutineUtilKt java.lang.Object combineAndCollect(kotlinx.coroutines.flow.Flow&lt;? extends T1&gt;, kotlinx.coroutines.flow.Flow&lt;? extends T2&gt;, kotlinx.coroutines.flow.Flow&lt;? extends T3&gt;, kotlin.jvm.functions.Function4&lt;? super T1,? super T2,? super T3,? super kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;,? extends java.lang.Object&gt;, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.CoroutineUtilKt kotlinx.coroutines.flow.Flow&lt;java.util.List&lt;T&gt;&gt; mapFiltered(kotlinx.coroutines.flow.Flow&lt;? extends java.util.Collection&lt;? extends T&gt;&gt;, kotlin.jvm.functions.Function1&lt;? super T,java.lang.Boolean&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.ScopingWrapper com.intellij.collaboration.async.ScopingWrapper&lt;T&gt; copy(kotlinx.coroutines.CoroutineScope, T)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.ListLoaderKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.CoroutineUtilKt kotlinx.coroutines.flow.Flow&lt;java.util.List&lt;T&gt;&gt; collectBatches(kotlinx.coroutines.flow.Flow&lt;? extends java.util.List&lt;? extends T&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.CoroutineUtilKt kotlinx.coroutines.flow.StateFlow&lt;T&gt; stateInNow(kotlinx.coroutines.flow.Flow&lt;? extends T&gt;, kotlinx.coroutines.CoroutineScope, T)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.CoroutineUtilKt kotlinx.coroutines.flow.StateFlow&lt;R&gt; combineState(kotlinx.coroutines.flow.StateFlow&lt;? extends T1&gt;, kotlinx.coroutines.flow.StateFlow&lt;? extends T2&gt;, kotlin.jvm.functions.Function2&lt;? super T1,? super T2,? extends R&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.CoroutineUtilKt java.lang.Object collectScoped(kotlinx.coroutines.flow.Flow&lt;? extends T&gt;, kotlin.jvm.functions.Function3&lt;? super kotlinx.coroutines.CoroutineScope,? super T,? super kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;,? extends java.lang.Object&gt;, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.CoroutineUtilKt kotlinx.coroutines.flow.Flow&lt;com.intellij.collaboration.util.ComputedResult&lt;T&gt;&gt; computationStateFlow(kotlinx.coroutines.flow.Flow&lt;? extends A&gt;, kotlin.jvm.functions.Function2&lt;? super A,? super kotlin.coroutines.Continuation&lt;? super T&gt;,? extends java.lang.Object&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.CoroutineUtilKt kotlinx.coroutines.flow.Flow&lt;java.util.Map&lt;K,V&gt;&gt; associateCachingBy(kotlinx.coroutines.flow.Flow&lt;? extends java.lang.Iterable&lt;? extends T&gt;&gt;, kotlin.jvm.functions.Function1&lt;? super T,? extends K&gt;, com.intellij.util.containers.HashingStrategy&lt;K&gt;, kotlin.jvm.functions.Function2&lt;? super kotlinx.coroutines.CoroutineScope,? super T,? extends V&gt;, kotlin.jvm.functions.Function3&lt;? super V,? super T,? super kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;,? extends java.lang.Object&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.CoroutineUtilKt kotlinx.coroutines.flow.Flow&lt;java.util.Map&lt;K,V&gt;&gt; associateCachingBy(kotlinx.coroutines.flow.Flow&lt;? extends java.lang.Iterable&lt;? extends T&gt;&gt;, kotlin.jvm.functions.Function1&lt;? super T,? extends K&gt;, com.intellij.util.containers.HashingStrategy&lt;K&gt;, kotlin.jvm.functions.Function2&lt;? super kotlinx.coroutines.CoroutineScope,? super T,? extends V&gt;, kotlin.jvm.functions.Function3&lt;? super V,? super T,? super kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;,? extends java.lang.Object&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.CoroutineUtilKt kotlinx.coroutines.Job launchNowIn(kotlinx.coroutines.flow.Flow&lt;? extends T&gt;, kotlinx.coroutines.CoroutineScope, kotlin.coroutines.CoroutineContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.CoroutineUtilKt kotlinx.coroutines.flow.Flow&lt;java.lang.Boolean&gt; inverted(kotlinx.coroutines.flow.Flow&lt;java.lang.Boolean&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.ScopingWrapper java.lang.Object cancel(kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.CoroutineUtilKt kotlinx.coroutines.flow.Flow&lt;T&gt; singleExtensionFlow(com.intellij.openapi.extensions.ExtensionPointName&lt;T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.MappedStateFlow MappedStateFlow(kotlinx.coroutines.flow.StateFlow&lt;? extends T&gt;, kotlin.jvm.functions.Function1&lt;? super T,? extends R&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.ListLoader kotlinx.coroutines.flow.Flow&lt;com.intellij.collaboration.async.ListLoader.State&lt;V&gt;&gt; getStateFlow()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.CoroutineUtilKt java.lang.Object awaitCancelling(kotlinx.coroutines.Deferred&lt;? extends T&gt;, kotlin.coroutines.Continuation&lt;? super T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.PluginScopeProviderBase">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.CoroutineUtilKt kotlinx.coroutines.flow.Flow&lt;java.util.List&lt;R&gt;&gt; mapDataToModel(kotlinx.coroutines.flow.Flow&lt;? extends java.lang.Iterable&lt;? extends T&gt;&gt;, kotlin.jvm.functions.Function1&lt;? super T,? extends java.lang.Object&gt;, kotlin.jvm.functions.Function2&lt;? super kotlinx.coroutines.CoroutineScope,? super T,? extends R&gt;, kotlin.jvm.functions.Function3&lt;? super R,? super T,? super kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;,? extends java.lang.Object&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.CoroutineUtilKt kotlinx.coroutines.flow.Flow&lt;java.util.List&lt;R&gt;&gt; mapDataToModel(kotlinx.coroutines.flow.Flow&lt;? extends java.lang.Iterable&lt;? extends T&gt;&gt;, kotlin.jvm.functions.Function1&lt;? super T,? extends java.lang.Object&gt;, kotlin.jvm.functions.Function2&lt;? super kotlinx.coroutines.CoroutineScope,? super T,? extends R&gt;, kotlin.jvm.functions.Function3&lt;? super R,? super T,? super kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;,? extends java.lang.Object&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.CoroutineUtilKt kotlinx.coroutines.flow.Flow&lt;java.util.List&lt;R&gt;&gt; mapModelsToViewModels(kotlinx.coroutines.flow.Flow&lt;? extends java.lang.Iterable&lt;? extends T&gt;&gt;, kotlin.jvm.functions.Function2&lt;? super kotlinx.coroutines.CoroutineScope,? super T,? extends R&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.CoroutineUtilKt kotlinx.coroutines.flow.Flow&lt;java.util.List&lt;R&gt;&gt; mapModelsToViewModels(kotlinx.coroutines.flow.Flow&lt;? extends java.lang.Iterable&lt;? extends T&gt;&gt;, kotlin.jvm.functions.Function2&lt;? super kotlinx.coroutines.CoroutineScope,? super T,? extends R&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.Updated">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.CoroutineUtilKt kotlinx.coroutines.CoroutineScope cancelledWith(kotlinx.coroutines.CoroutineScope, com.intellij.openapi.Disposable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.CoroutineUtilKt java.lang.Object cancelAndJoinSilently(kotlinx.coroutines.CoroutineScope, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.MutableListLoader">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.CoroutineUtilKt kotlinx.coroutines.flow.Flow&lt;kotlin.Result&lt;R&gt;&gt; transformConsecutiveResultSuccesses(kotlinx.coroutines.flow.Flow&lt;? extends kotlin.Result&lt;? extends T&gt;&gt;, boolean, kotlin.jvm.functions.Function2&lt;? super kotlinx.coroutines.flow.Flow&lt;? extends T&gt;,? super kotlin.coroutines.Continuation&lt;? super kotlinx.coroutines.flow.Flow&lt;? extends R&gt;&gt;,? extends java.lang.Object&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.CoroutineUtilKt kotlinx.coroutines.flow.Flow&lt;kotlin.Result&lt;R&gt;&gt; mapCatching(kotlinx.coroutines.flow.Flow&lt;? extends kotlin.Result&lt;? extends T&gt;&gt;, kotlin.jvm.functions.Function2&lt;? super T,? super kotlin.coroutines.Continuation&lt;? super R&gt;,? extends java.lang.Object&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.CoroutineUtilKt kotlinx.coroutines.flow.Flow&lt;R&gt; mapScoped(kotlinx.coroutines.flow.Flow&lt;? extends T&gt;, boolean, kotlin.jvm.functions.Function2&lt;? super kotlinx.coroutines.CoroutineScope,? super T,? extends R&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.CoroutineUtilKt kotlinx.coroutines.flow.Flow&lt;com.intellij.collaboration.util.ComputedResult&lt;R&gt;&gt; transformConsecutiveSuccesses(kotlinx.coroutines.flow.Flow&lt;? extends com.intellij.collaboration.util.ComputedResult&lt;? extends T&gt;&gt;, boolean, kotlin.jvm.functions.Function2&lt;? super kotlinx.coroutines.flow.Flow&lt;? extends T&gt;,? super kotlin.coroutines.Continuation&lt;? super kotlinx.coroutines.flow.Flow&lt;? extends R&gt;&gt;,? extends java.lang.Object&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.CoroutineUtilKt kotlinx.coroutines.flow.Flow&lt;T&gt; withInitial(kotlinx.coroutines.flow.Flow&lt;? extends T&gt;, T)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.AddedLast">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.collaboration.async.ScopingWrapper T getValue()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
</root>
